[ubuntu-mono] [Bug 444670] [NEW] NetworkManager editor doesn't work in ubuntu 9.04

Launchpad Bug Tracker 444670 at bugs.launchpad.net
Fri Oct 16 15:45:55 BST 2009


You have been subscribed to a public bug:

When i try to edit network settings (NetworkManager Applet -> Right Click -> edit connection) I get nothing. 
in the dmesg i get:
nm-connection-e[13977]: segfault at 20 ip 00007fa2aa5ae550 sp 00007fffb4dcabf0 error 4 in libpolkit-gnome.so.0.0.0[7fa2aa5aa000+a000]

If it run nm-connection-editor from command line:


[WARN 15138] polkit-error.c:143:polkit_error_get_error_message(): error != NULL
 Not built with -rdynamic so unable to print a backtrace

** (nm-connection-editor:15138): WARNING **: Failed to initialize PolicyKit context: (null)
[WARN 15138] polkit-error.c:156:polkit_error_free(): error != NULL
 Not built with -rdynamic so unable to print a backtrace
Segmentation fault

ProblemType: Bug
Architecture: amd64
DistroRelease: Ubuntu 9.04
IfupdownConfig:
 # Used by ifup(8) and ifdown(8). See the interfaces(5) manpage or
 # /usr/share/doc/ifupdown/examples for more information.
NonfreeKernelModules: fglrx
Package: network-manager-gnome 0.7.1~rc4.1-0ubuntu2
ProcEnviron:
 LANG=it_IT.UTF-8
 SHELL=/bin/bash
SourcePackage: network-manager-applet
Uname: Linux 2.6.28-15-generic x86_64
WpaSupplicantLog:

** Affects: beagle (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-bug
-- 
NetworkManager editor doesn't work in ubuntu 9.04
https://bugs.edge.launchpad.net/bugs/444670
You received this bug notification because you are a member of MOTU Mono Team, which is subscribed to beagle in ubuntu.



More information about the Ubuntu-mono mailing list